aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_verify_perf.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_verify_perf.sh')
-rw-r--r--resources/libraries/bash/entry/bootstrap_verify_perf.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_verify_perf.sh b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
index bf7fa3519c..2329beba70 100644
--- a/resources/libraries/bash/entry/bootstrap_verify_perf.sh
+++ b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
@@ -33,6 +33,7 @@ source "${BASH_FUNCTION_DIR}/common.sh" || {
source "${BASH_FUNCTION_DIR}/gather.sh" || die "Source failed."
source "${BASH_FUNCTION_DIR}/ansible.sh" || die "Source failed."
common_dirs || die
+check_prerequisites || die
get_test_code "${1-}" || die
get_test_tag_string || die
select_topology || die